Distribution:	CCux
Packager:  	Karsten Brockmann <brockmka@rz.fh-augsburg.de>

Summary:   	kdissert - a KDE mind mapping tool.
Name:      	kdissert
Version:   	1.0.5
Release:   	1
Provides:	kdissert
License: 	GNU/GPL
URL:	  	http://freehackers.org/~tnagy/kdissert/
Group:     	Graphics
Source0: 	%{name}-%{version}.tar.bz2
Patch0:		%{name}-%{version}-desktop.patch
BuildRoot: 	%{_tmppath}/%{name}-buildroot
Requires:	kdelibs qt 
BuildRequires:  scons >= 0.96.90 glibc libstdc++ gcc libgcc

%description
kdissert is a mindmapping-like tool to help students to produce complicated documents very quickly and efficiently :
presentations, dissertations, thesis, reports ...
The concept is innovative : mindmaps produced using kdissert are processed to output near-ready-to-use documents.
While targetted mostly at students, kdissert can also help teachers, decision maker, engineers and businessmen.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}
%patch0 -p1 -b -desktop

%build
./runme.sh
make

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_kdedir/bin
%_kdedir/lib
%_kdedir/share

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sat Oct 15 2005 Christian Wasem <wasem@ccux-linux.de> 1.0.5-1
- Update to Version 1.0.5, added desktop patch
* Thu Jul 28 2005 Karsten Brockmann <brockmka@rz.fh-augsburg.de> 1.0.3.5-1
- Initial Release